Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4074

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2007-4074
Last Modified 05 Sep 2008 05:27:20
Published 30 Jul 2007 01:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4074

Summary

The default configuration of Centre for Speech Technology Research (CSTR) Festival 1.95 beta (aka 2.0 beta) on Gentoo Linux, SUSE Linux, and possibly other distributions, is run locally with elevated privileges without requiring authentication, which allows local and remote attackers to execute arbitrary commands via the local daemon on port 1314, a different vulnerability than CVE-2001-0956. NOTE: this issue is local in some environments, but remote on others.

Vulnerable Systems

Operating System

  • Centre For Speech Technology Research Gentoo Linux Festival 1.95 Beta

  • Suse Linux


References

XF - gentoo-festival-privilege-escalation(35606)

BID - 25069

GENTOO - GLSA-200707-10

SECUNIA - 27271

SECUNIA - 26229

SUSE - SUSE-SR:2007:021

CONFIRM - http://bugs.gentoo.org/show_bug.cgi?id=170477

BUGTRAQ - 20080403 Medium security hole affecting Festival on Debian unstable/testing and Ubuntu Hardy Heron

Related Patches

Novell SUSE 2007:4378 festival security update for SLE 10 SP1 i586


Last Updated: 27 May 2016 10:45:46